Contents
Index 🔎︎

# Fix Function

Tagastab arvavaldise täisarvväärtuse, eemaldades arvu murruosa.

### Syntax:

Fix (Expression)

### Return value:

Double

### Parameters:

Expression: arvavaldis, mille täisarvväärtuse soovid tagastada.

## Error codes:

5 Vigane protseduuri väljakutse

### Example:

    Sub ExampleFix
        Print Fix(3.14159) REM tagastab 3.
        Print Fix(0) REM tagastab 0.
        Print Fix(-3.14159) REM tagastab -3.
    End Sub

Sarnased teemad

Int Function

Frac Function